name: Aurapanzer
type: specialAbility
img: icons/svg/auraaura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-aurapanzer
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: uQLuN1dXHVPQJA1p
_key: '!items!uQLuN1dXHVPQJA1p'
